@charset "UTF-8";
.Header {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	border-right-color: #FF6600;
	border-left-color: #FF6600;
	margin: 0px;
	padding: 0px;
}
.HeaderBold {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	border-right-color: #FF6600;
	border-left-color: #FF6600;
	margin: 0px;
	padding: 0px;
}
.Header-LayoutBodyOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #FF6600;
	border: 1px solid #FF6600;
}
.LayoutBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.LayoutBodyRED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
}
.LayoutBodyUNDER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
}
.LayoutRefSuper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: super;
}
.LayoutBodyBullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-position: outside;
	list-style-type: circle;
	line-height: 22px;
}
.LayoutBodySlide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #CCCCCC;
	border: 1px solid #666666;
}
.LayoutBodyBulletsNUM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-position: outside;
	list-style-type: decimal;
	line-height: 22px;
}
.LayoutTableMainLeft {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
	border-right-style: solid;
	border-right-color: #FF6600;
}
.LayoutTableMainRight {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
	border-right-style: solid;
	border-right-color: #FF6600;
}
.HomeArticle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin: 2px;
	padding: 10px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.Article {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	line-height: 16pt;
	font-weight: normal;
	color: #000000;
}
.ABACUSpageHeader {
	background-color: #FD5C02;
	height: 35px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	margin: 0px;
	padding: 0px;
}
.ABACUSpageHeaderSUB {
	background-color: #FF9900;
	height: 30px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	margin: 0px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.WhoName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	letter-spacing: 3px;
	border-top-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}
.WhoTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	letter-spacing: 1px;
}
.WhoQual {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 0px;
}
.LayoutBodyBIG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.SECTIONrule {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 40x;
	color: #000080;
	letter-spacing: 1px;
}
.SECTIONruleNone {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	color: #000080;
	letter-spacing: 1px;
	border-bottom-color: #FFFFFF;
}
.PageTitle {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	color: #000080;
	letter-spacing: 1px;
}
.SECTION-rule-None {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	color: #000080;
	letter-spacing: 1px;
	border-bottom-color: #FFFFFF;
}
.MainTableNoCol {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
}
.LayoutBodyOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.NavHomeArticle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
	margin: 2px;
	padding: 10px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #EEE6DB;
}
.HomeBusiness {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-bottom-style: solid;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #FFF8E9;
	border-bottom-color: #FFFFFF;
}
.SECTIONruleNav {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	letter-spacing: 1px;
	background-color: #FFF8E9;
}
.BusinessHeader {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	color: #000000;
	letter-spacing: 1px;
	background-color: #FFF8E9;
}
.HealthHeader {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	color: #000000;
	letter-spacing: 1px;
}
.Spacer8px {
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 176px;
}
.Spacer16px {
	margin: 0px;
	padding: 0px;
	height: 16px;
	width: 176px;
}
.DisplayBLACK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	letter-spacing: 3px;
	border-top-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}
.DisplayWHITE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	letter-spacing: 3px;
	border-top-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}
.DisplayBLUE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0033FF;
	letter-spacing: 3px;
	border-top-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}
.DisplayOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #F26622;
	letter-spacing: 3px;
	border-top-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}
.Display30Orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #F2BC27;
	letter-spacing: 3px;
	border-top-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}
.SpecialTrainingHeading {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	height: 40px;
	color: #FFFFFF;
	letter-spacing: 1px;
	background-color: #FF6600;
}
